lp:debian/autokey

Created by James Westby on 2009-09-03 and last modified on 2014-01-28
Get this branch:
bzr branch lp:debian/autokey
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

19. By Andrew Starr-Bochicchio on 2014-01-28

* Team upload.

[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.

[ Andrew Starr-Bochicchio ]
* New upstream release (Closes: #717948).
* Acknowledge my own NMU.
* Fix debian/watch file to find new versions.
* Fix chmod call in debian/rules for new path.
* Bump Standards-Version to 3.9.5, no changes needed.

18. By Andrew Starr-Bochicchio on 2012-09-30

* Non-maintainer upload.
* Update dependencies for autokey-gtk. It has been
  ported to GTK+3 and gobject introspection (Closes: #688128).
 - Drop depends on python-gtk2, python-gtksourceview2, python-glade2,
   and python-notify.
 - Add depends on python-gi, gir1.2-gtk-3.0, gir1.2-gtksource-3.0,
   gir1.2-glib-2.0, and gir1.2-notify-0.7.

17. By Luke Faraone on 2012-06-02

* New upstream version.
  - Remove EvDev interface and daemon.

16. By Arthur de Jong on 2012-03-26

* Team upload.
* Update uploader to Python Applications Packaging Team.
* Fix format of debian/copyright file.
* Use simpler mechanism to install the init script.
* Switch to using the dh command sequencer.
* Moved packaging from python-central to dh_python2 (Closes: #616741).
* Fix permissions of installed svg files.
* Bump standards-version to 3.9.3.

15. By Luke Faraone on 2012-03-25

* Update minimum required Python verison to 2.6. Thanks to Jakub
  Wilk for catching this. (Closes: #664530)
* Update watch file to remove not-in-use googlecode redirector.
* Actually fix description. (Closes: #634823)

14. By Luke Faraone on 2012-03-11

* New upstream version.
* Merge in packaging updates from upstream. (Closes: #634823)
* Update copyright information

13. By Luke Faraone on 2011-02-08

* New upstream version.
* Update copyright file to match upstream.

12. By Luke Faraone on 2010-07-30

* New upstream version
* Install changelog in package
* Bump standards version to 3.9.1, no changes needed.
* Remove in-package mentions of dpatch, it is no longer used

11. By Luke Faraone on 2010-04-30

Optionally depend on python-simplejson when using Python 2.5,
json is part of Python 2.6. (Closes: 579781)

10. By Luke Faraone on 2010-04-05

Fix dependency substitution for Ubuntu.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:debian/squeeze/autokey
This branch contains Public information 
Everyone can see this information.

Subscribers